import random
import statistics

list1 = [random.gauss(-10, 10) for i in range(20)]
list2 = [random.gauss(35, 10) for i in range(20)]

tuple1 = (list1, list2) 

print(tuple1, '\n',"Разность средних = ", (statistics.mean(list2) - statistics.mean(list1)))
